CVE-2020-0518

Improper access control in the Intel(R) HD Graphics Control Panel before version 15.40.46.5144 and 15.36.39.5143 may allow an authenticated user to potentially enable denial of service via local access.
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:intel:graphics_drivers:*:*:*:*:*:*:*:*
cpe:2.3:a:intel:graphics_drivers:*:*:*:*:*:*:*:*

Information

Published : 2021-02-17 14:15

Updated : 2021-02-23 04:15


NVD link : CVE-2020-0518

Mitre link : CVE-2020-0518


JSON object : View

Products Affected

intel

  • graphics_drivers